
From: Matthew Dobson <colpatch@us.ibm.com>

More missing nodemask.h inclusions.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/i386/pci/numa.c                    |    1 +
 25-akpm/include/asm-i386/mach-numaq/mach_apic.h |    1 +
 2 files changed, 2 insertions(+)

diff -puN arch/i386/pci/numa.c~fix-num_online_nodes-warning-on-numa-q arch/i386/pci/numa.c
--- 25/arch/i386/pci/numa.c~fix-num_online_nodes-warning-on-numa-q	Wed Jan 19 15:54:04 2005
+++ 25-akpm/arch/i386/pci/numa.c	Wed Jan 19 15:54:04 2005
@@ -4,6 +4,7 @@
 
 #include <linux/pci.h>
 #include <linux/init.h>
+#include <linux/nodemask.h>
 #include "pci.h"
 
 #define BUS2QUAD(global) (mp_bus_id_to_node[global])
diff -puN include/asm-i386/mach-numaq/mach_apic.h~fix-num_online_nodes-warning-on-numa-q include/asm-i386/mach-numaq/mach_apic.h
--- 25/include/asm-i386/mach-numaq/mach_apic.h~fix-num_online_nodes-warning-on-numa-q	Wed Jan 19 15:54:04 2005
+++ 25-akpm/include/asm-i386/mach-numaq/mach_apic.h	Wed Jan 19 15:54:04 2005
@@ -3,6 +3,7 @@
 
 #include <asm/io.h>
 #include <linux/mmzone.h>
+#include <linux/nodemask.h>
 
 #define APIC_DFR_VALUE	(APIC_DFR_CLUSTER)
 
_
